Skip to main content
GET
/
agencies
/
countries
Count By Countries
curl --request GET \
  --url 'https://api.eliteprospects.com/v1/agencies/countries?apiKey='
{
  "_meta": {
    "generatedAt": "<string>",
    "offset": 123,
    "limit": 123,
    "totalRecords": 123
  },
  "_links": {
    "first": "<string>",
    "last": "<string>",
    "prev": "<string>",
    "next": "<string>"
  },
  "data": [
    {
      "country": {
        "slug": "<string>",
        "name": "<string>",
        "iso_3166_1_alpha_2": "<string>",
        "flagUrl": {
          "small": "<string>",
          "medium": "<string>"
        },
        "eliteprospectsUrlPath": "<string>",
        "updatedAt": "<string>",
        "_links": [
          "<string>"
        ]
      },
      "count": 123
    }
  ]
}

Authorizations

apiKey
string
query
required

Query Parameters

fields
enum<string>[]

Specify custom response with available response fields.


Fields included as default: country, count

Available options:
country,
count,
country.*,
*
offset
integer
default:0

The number of items to skip before starting to collect the result set.

Required range: x >= 0
limit
integer
default:100

The number of items to return.

Required range: 0 <= x <= 1000
sort
enum<string>[]

Sort results by field name. Prefix with - for descending order (e.g., -name).

Available options:
country,
-country,
count,
-count
id
integer[]

Filter by id

id:gt
integer

Filter by id greater than

name
string

Filter by name

country
string

Filter by country slug in ISO 3166-1 alpha-3

verified
boolean

Filter by verified

updatedAt:min
string<date-time>

Filter by updatedAt greater or equal to in ISO-8601 format for date and time

Response

200 - application/json

A paginated list of count by countries.

_meta
object
data
object[]